Issues by maintainer for 3.19-community

Maintainer Source package Version Vulnerability NVD severity
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2020-35152 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2022-2225 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2022-3320 high
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2022-3512 high
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2022-2145 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2022-4457 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2022-4428 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2023-1412 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2023-0652 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2023-1862 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2023-2754 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2023-0238 medium
knuxify <knuxify@gmail.com> warp 0.6.2-r0 CVE-2023-0654 low